basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
data_meta: null
exp_name: 80k
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
    batch_size: 1
    gpus: 1
    inference:
      diff_k: 3
      diff_steps: 100
      exp: emilia_exps/80k/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: bigvgan
      voice_samples_preprocessing:
      - demucs
      - deepfilternet
    num_workers: 1
    output_dir: /var/www/share/polovick/generations/es_basket_emilia/80k__2024-11-25_11-03-55
    ticket: TTS-XXX
  basket_generation_git_hash: 591b0433a6c73236c747849e07a3a0758c93cc3e
model_data_type: tts-cloning
ticket: TTS-XXX
version: 2024-11-25_11-03-55
